## jmespath.php 1.1.1

=== debian/changelog ===
jmespath.php (1.1.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 20 Oct 2014 00:12:33 -0400
