=== debian/control ===
Source: jmespath.php
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-class-loader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/mtdowling/jmespath.php
Vcs-Git: git://anonscm.debian.org/pkg-php/php-jmespath.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-jmespath.git

Package: php-jmespath
Architecture: all
Depends: php-symfony-class-loader, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 JMESPath (pronounced "jaymz path") allows one to declaratively specify
 how to extract elements from a JSON document. jmespath.php allows one
 to use JMESPath in PHP applications with PHP data structures.
