=== debian/tests/control ===
Test-Command: quilt pop -f && phpunit
Depends: @, phpunit, quilt
