## jmespath.php 2.2.0

=== debian/changelog ===
jmespath.php (2.2.0-2) unstable; urgency=medium

  * Upload to unstable since current php-aws-sdk now depends on
    php-jmespath (>= 2.2)

 -- David Prévot <taffit@debian.org>  Sun, 21 Jun 2015 13:04:46 -0400

jmespath.php (2.2.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Added support for JEP 12
  * Allowing elided quotes around JSON literal values
  * 2.2.0 release

  [ James Saryerwinnie ]
  * Switch links over to jmespath.org

  [ David Prévot ]
  * Document homepage
  * Provide homemade static autoload.php
  * Update manpage

 -- David Prévot <taffit@debian.org>  Sat, 06 Jun 2015 14:21:40 -0400

jmespath.php (2.1.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Adding the ability to clean out the compile dir

 -- David Prévot <taffit@debian.org>  Wed, 14 Jan 2015 09:39:15 -0400

jmespath.php (2.0.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * 2.0 release

  [ David Prévot ]
  * Update upstream URLs
  * Adapt to new changelog path
  * Upload to experimental since php-aws-sdk depends on php-jmespath (<< 2~~)

 -- David Prévot <taffit@debian.org>  Tue, 13 Jan 2015 15:59:45 -0400
