## jmespath.php 2.3.0

=== debian/changelog ===
jmespath.php (2.3.0-2ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_namespaced_classes.patch: PHPUnit 6 has
    namespaced classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Feb 2018 11:29:17 -0800

jmespath.php (2.3.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 22:59:10 -0400

jmespath.php (2.3.0-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Syncing with latest compliance tests

 -- David Prévot <taffit@debian.org>  Thu, 07 Jan 2016 18:10:30 -0400
