=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: jmespath.php
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://jmespath.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-jmespath.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-jmespath.git
