=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/JmesPath/autoload.php
Depends: @, phpunit
